package com.njzscloud.supervisory.expense.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：Scope
 * 字典名称：适用范围
 */
@Getter
@RequiredArgsConstructor
public enum Scope implements DictStr {
    ALL("all", "所有客户"),
    CUSTOMER_TYPE("customer_type", "客户类型"),
    CUSTOMER("customer", "客户"),
    ;
    private final String val;
    private final String txt;
}
